- saltcorn-monorepo
- @saltcorn/db-common
- prefixFieldsInWhere

# Function prefixFieldsInWhere

- prefixFieldsInWhere(inputWhere, tablePrefix): Where

- #### Parameters

  - ##### inputWhere: any

  - ##### tablePrefix: string

  #### Returns Where

  - Defined in db-common/internal.ts:809

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc